var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2020\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-12-18\">\n      <meta name=\"topicid\" content=\"GUID-12C64B68-4BA9-433B-A395-AF631418AAB0\">\n      <meta name=\"indexterm\" content=\"UVs: overview\">\n      <meta name=\"indexterm\" content=\"UVs: tiles\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>UVs overview</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-12C64B68-4BA9-433B-A395-AF631418AAB0\"></a><div class=\"head\">\n            <h1>UVs overview</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-5966\"></a> UV texture coordinates (UVs) provide a correlation between the vertex locations on\n            a 3D polygonal model and the pixels on 2D bitmap image. Unless you are using <span class=\"char_link\"><a href=\"GUID-5FE1F189-EB10-406F-B7DB-656F2FDC9694.htm\">PTEX painting</a></span>, UVs are required whenever you want to paint on a 3D model, apply a texture map,\n            or extract a normal or displacement map in Mudbox. UVs are either generated automatically\n            by the 3D modeling application, laid out manually, or some combination of the two.\n            A 2D UV map represents the flattened mesh and can be used as a template for creating\n            a texture map or the UVs adjusted to match an existing image. This map stores the\n            correlation between the pixel locations in the image and the vertices on the model.\n            \n         </p><a name=\"WS73099CC142F48755-1257E12111BF108800E175E\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-58769523-7147-4880-9E58-8327686413C3-low.png\"></div>\n         <p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-5965\"></a>You can adjust the 2D layout of the individual UV texture coordinates using a UV editor\n            in a 3D modeling application (such as Maya, 3ds Max, and so on) or using third-party\n            UV editing applications. These programs let you optimize the UV layout, as well as\n            minimize seams and overlapping on the texture map so it appears correct whenever the\n            model is painted or when a texture is extracted. Mudbox does not provide the ability\n            for editing UVs on a model but you can view the existing UV layout and how your painted\n            texture appears in 2D using the <span class=\"MenuCascade\" id=\"GUID-57E87F24-D015-4ACE-BD48-C03873C4FED8\">UV View</span>. \n         </p>\n         <p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-5964\"></a>Automatically generated UVs are often laid out by default to fit within a square area\n            known as a UV tile within the UV texture space. The square UV tile corresponds directly\n            to a square image that is created when you paint on the model. The size, shape, location,\n            and scale of the 2D UV coordinates within that UV tile determine the location and\n            amount of pixels on the image that are devoted to an area on the model. \n         </p>\n         <p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-5963\"></a>Manually laying out the UV texture coordinates for a model lets you distribute the\n            UVs over multiple UV tiles. You can position UVs outside of the default 0 to 1 UV\n            range (provided your rendering application supports this) which helps to ensure that\n            parts of the model requiring higher detail, can take advantage of the resolution (pixels)\n            the image provides compared to having all of the UVs in one tile. \n         </p>\n         <p><a name=\"WS73099CC142F48755-B872B1811D6C581626-4C15\"></a>That is, you can place the UVs for a more prominent/important part of the model into\n            its own UV tile region, and place less important UV components into another UV tile,\n            and so on. If the UVs are laid out so they use multiple UV tiles you\'ll be able to\n            take advantage of multiple high resolution painted maps and obtain much more texture\n            detail on your models as a result. \n         </p><a name=\"WS73099CC142F48755-1257E12111BF108800E175F\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-DC89CB9B-03E7-4CF5-ACB1-4970D4A421C6-low.png\"></div>\n         <p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-5962\"></a>Multiple UV tiles are also useful when extracting normal or displacement maps from\n            a high resolution sculpted model as the sculpted detail can be captured more effectively\n            using multiple high resolution images than with a single extracted map. \n         </p>\n         <div><a name=\"WS1A9193826455F5FF-4F542F6211C68D07B4A-6E8E\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>The number of tiled images you can work with in the <span class=\"MenuCascade\" id=\"GUID-4D5AC62F-E834-4C4C-BDA8-E19E6DC5E434\">3D View </span>is limited by the resolution of each image and the available GPU memory on your machine.\n               Keep this in mind if you are painting multiple images across multiple UV tiles and\n               notice a degradation in system performance. To let you work effectively using models\n               with multiple UV tiles Mudbox automatically optimizes the display of textures by displaying\n               only one texture and setting the display of the remaining textures with a random color\n               until you manually turn on their display. For more information, see <span class=\"char_link\"><a href=\"GUID-5D5FD3FB-10A0-447B-8437-BDF070DE46AE.htm\">Paint across multiple UV tiles</a></span> and <span class=\"char_link\"><a href=\"GUID-9B9C9311-4BFC-4FB1-89C6-C5E5C8FA7425.htm\">Hide and show texture tiles on a model</a></span>. \n            </div>\n         </div>\n         <div class=\"section\"><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-5961\"></a> \n            <h2><a name=\"GUID-0B479ACD-2D7A-449F-9F3A-CD2F5AF686C8\"></a>Related topics\n            </h2> \n            <p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-5960\"></a> <span class=\"char_link\"><a href=\"GUID-DFFB6925-AD64-4852-B8E5-D6242B2E4591.htm\">Prepare a model for sculpting</a></span> \n            </p> \n            <p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-595F\"></a> <span class=\"char_link\"><a href=\"GUID-C401FC1D-1088-4310-A4EC-D0592770772B.htm\">View painted images with UVs</a></span> \n            </p> \n            <p><a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03-60\"></a> <span class=\"char_link\"><a href=\"GUID-6E09FE84-38FE-40F4-AAE9-2A03BA3483D5.htm\">Painting overview</a></span> \n            </p> \n            <p><a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E03-5F\"></a> <span class=\"char_link\"><a href=\"GUID-5D5FD3FB-10A0-447B-8437-BDF070DE46AE.htm\">Paint across multiple UV tiles</a></span> \n            </p> \n            <p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-595E\"></a> <span class=\"char_link\"><a href=\"GUID-6347F19D-FEE4-4743-8F44-2C86744A007C.htm\">Texture extraction overview</a></span> \n            </p> \n            <p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-595D\"></a> <span class=\"char_link\"><a href=\"GUID-086FEA30-FEDC-4B51-9CEA-47C1784C9BA2.htm\">Troubleshoot texture extraction</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";