var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2020\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-12-18\">\n      <meta name=\"topicid\" content=\"GUID-5D7D815E-1EFB-460C-BA5B-5091299CF8CB\">\n      <meta name=\"indexterm\" content=\"Lights: creating\">\n      <meta name=\"indexterm\" content=\"Lights: types\">\n      <meta name=\"indexterm\" content=\"Point light\">\n      <meta name=\"indexterm\" content=\"Directional light\">\n      <meta name=\"indexterm\" content=\"Image-based light\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Lights</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-5D7D815E-1EFB-460C-BA5B-5091299CF8CB\"></a><div class=\"head\">\n            <h1>Lights</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-6D855556117C4584E54-2962\"></a> Lights illuminate the objects in your scene and help you accurately evaluate the form\n            of your sculpted model. You can modify the brightness (intensity) and color properties\n            (diffuse color) for a light and define whether it casts shadows. A default light exists\n            in the <span class=\"MenuCascade\" id=\"GUID-B422A9D8-507A-4C4F-8DB8-A13A4124FD42\">3D View</span> but you can create additional lights. \n         </p>\n         <p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-3F7D\"></a>The three light types are: \n         </p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-3F7C\"></a><ul>\n            <li> <span class=\"MenuCascade\" id=\"GUID-61DFA4CE-E642-4752-A6FB-AC20858A188B\">Point</span> - A point light source emits light evenly in all directions from an infinitely small\n               point in space. A point light is often used to simulate an incandescent light source.\n               \n            </li>\n            <li> <span class=\"MenuCascade\" id=\"GUID-0C7040E5-ECDA-448B-812D-C88984EEAAF1\">Directional</span> - A directional light source simulates a very distant point light source. Its light\n               rays are parallel to each other, as if emitted perpendicular to an infinitely large\n               plane. A directional light is often used to simulate a light source like the sun.\n               \n            </li>\n            <li> <span class=\"MenuCascade\" id=\"GUID-D162CE30-C4AA-4D40-8A49-EDFBB649D62E\">Image Based</span> - An image-based light source simulates lighting based on an environment image you\n               specify and generally provides a more even illumination compared to other light types.\n               You can have only one image based light in the <span class=\"MenuCascade\" id=\"GUID-1F544443-0073-4510-897C-9667A54F4CFF\">3D View</span> at a time. High Dynamic Range Images (HDRI) are supported and a few sample HDR images\n               are provided in the following directories: <a name=\"WS73099CC142F487557109353211EEADCAF73-7BBD\"></a><ul>\n                  <li> <em class=\"strong\">(Windows)</em> <span class=\"code\"> <em class=\"mild\">&lt;drive&gt;</em>:\\My Documents\\Mudbox\\<em class=\"mild\">&lt;version&gt;</em>\\data\\Textures\\Lightprobes</span> \n                  </li>\n                  <li> <em class=\"strong\">(Mac OS X)</em> <span class=\"code\"> /Users/&lt;username&gt;/Library/Application Support/Autodesk/Mudbox <em class=\"mild\">&lt;version&gt;</em>/textures/Lightprobes</span> \n                  </li>\n                  <li> <em class=\"strong\">(Linux)</em> <span class=\"code\">/home/&lt;username&gt;/Mudbox/<em class=\"mild\">&lt;version&gt;</em>/Textures/Lightprobes</span> \n                  </li>\n               </ul> \n            </li>\n         </ul>\n         <div class=\"section\"><a name=\"SECTION_E7760746B6E2412488183DB64036D94D\"></a> \n            <h2><a name=\"GUID-85B252FD-CD3A-4C64-AB34-2DA813DC7F1F\"></a>Related topics\n            </h2> \n            <p><a name=\"GUID-E0E8388B-D2C5-4E26-BE34-8AD5A3E34996\"></a> <span class=\"char_link\"><a href=\"GUID-6197B89D-7A43-4CE0-BAB2-477C5E104804.htm\">Create and edit lights</a></span> \n            </p> \n            <p><a name=\"GUID-02A65ABE-3D4B-4646-AA45-D2329D10C4BA\"></a> <span class=\"char_link\"><a href=\"GUID-022F3D95-DFE4-4F5A-BB54-F1F6534AF0D7.htm\">Display a model without lights and shading</a></span> \n            </p> \n            <p><a name=\"WS1A9193826455F5FF-6D855556117C4584E54-2961\"></a> <span class=\"char_link\"><a href=\"GUID-CEE9D792-7903-44CA-A38E-9074747671BA.htm\">Point light properties</a></span> \n            </p> \n            <p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-2C3C\"></a> <span class=\"char_link\"><a href=\"GUID-D382ED75-8E9B-48EB-9E09-001248C7304D.htm\">Directional light properties</a></span> \n            </p> \n            <p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-2C3B\"></a> <span class=\"char_link\"><a href=\"GUID-05ED2BDA-0044-4CA0-80F5-74D52B12A5F6.htm\">Image-based light properties</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";