var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2020\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-12-18\">\n      <meta name=\"topicid\" content=\"GUID-7A2A01A6-D498-4961-918B-024D422B23DB\">\n      <meta name=\"indexterm\" content=\"Sculpting: overview\">\n      <meta name=\"indexterm\" content=\"Polygons: overview\">\n      <meta name=\"indexterm\" content=\"Tessellation: definition\">\n      <meta name=\"indexterm\" content=\"about Tessellation\">\n      <meta name=\"indexterm\" content=\"dynamic tessellation\">\n      <meta name=\"indexterm\" content=\"polygon tessellation\">\n      <meta name=\"indexterm\" content=\"spikes\">\n      <meta name=\"indexterm\" content=\"spiking\">\n      <meta name=\"indexterm\" content=\"grab\">\n      <meta name=\"indexterm\" content=\"sharp\">\n      <meta name=\"indexterm\" content=\"dynamic tesslation\">\n      <meta name=\"indexterm\" content=\"smooth tool\">\n      <meta name=\"indexterm\" content=\"troubleshoot\">\n      <meta name=\"indexterm\" content=\"Sculpting: Sculpt Tools tray\">\n      <meta name=\"indexterm\" content=\"Sculpt Tools tray\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Sculpting overview</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"revit-legend\">\n         <ul></ul>\n      </div>\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-7A2A01A6-D498-4961-918B-024D422B23DB\"></a><div class=\"head\">\n            <h1>Sculpting overview</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF6026605B1181C8F4F2E-1E04\"></a> In Mudbox you sculpt virtual 3D surfaces much like you sculpt real 3D objects from\n            clay or other modeling materials. Instead of using clay, the virtual 3D surfaces are\n            constructed using polygons. Mudbox works with polygonal models that you create in\n            other 3D modeling applications and then import. See \n            <span class=\"char_link\"><a href=\"GUID-DFFB6925-AD64-4852-B8E5-D6242B2E4591.htm\">Prepare a model for sculpting</a></span> for more information. \n            \n         </p>\n         <div class=\"section\"><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F813827\"></a> \n            <h2><a name=\"GUID-861D4B6E-ED80-4085-B524-8C596A18AC26\"></a>Polygonal meshes\n            </h2> \n            <p><a name=\"WS1A9193826455F5FF6026605B1181C8F4F2E-1E03\"></a>Mudbox works with models that use polygons as the underlying surface type. Polygons\n               are widely used in the development of 3D content for animated effects in film, video\n               games, digital prototypes for industrial design, and for creating virtual 3D content\n               for the Internet. \n               \n            </p> \n            <p><a name=\"WS1A9193826455F5FF6026605B1181C8F4F2E-1CEE\"></a>Polygons are comprised of straight-sided shapes (3 or more sides), defined by three-dimensional\n               points (vertices) and the straight lines that connect them (edges). The interior region\n               of the polygon is called the face. Vertices, edges, and faces are the basic components\n               of polygons. \n               \n            </p> <a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-F50\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-49D8608B-C91F-42BE-BBC2-95279801917D-low.png\"></div> \n            <p><a name=\"WS1A9193826455F5FF6026605B1181C8F4F2E-1CED\"></a>Many faces connected together create a network of faces called a polygonal mesh (also\n               referred to as a polyset, polygonal object, or polygonal model). Polygonal meshes\n               can be created in many 3D software applications (3ds Max, Maya, StudioTools, and so\n               on), then exported for use within Mudbox. \n               \n            </p> \n            <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F813828\"></a>Polygons represent complex 3D forms easily and accurately. They are simple to construct\n               and easy to modify, with the right digital modeling tools. For these reasons they\n               are ideal as the ‘digital clay’ in Mudbox. \n               \n            </p> \n            <div class=\"section\"><a name=\"SECTION_86625DDE00334A9BAED07A5006A8871B\"></a> \n               <h3><a name=\"GUID-4F81124F-46B3-4A41-85FE-4C24AD24FB84\"></a>Dynamic Tessellation\n               </h3> \n               <p>Since Mudbox lets you manipulate individual polygons in a mesh, the more you subdivide\n                  the mesh into sections, the more detail you can sculpt. Dynamic Tessellation lets\n                  you subdivide the mesh grid into smaller triangles. But, before a mesh can be triangulated\n                  for Dynamic Tessellation, it can\'t have any sculpt layers, subdivision levels, non-manifold\n                  edges or PTEX setup. \n                  		Because of this, when you want to tessellate, it is a good idea to tessellate early\n                  in your workflow (that is, before texturing). However, if you try to tessellate an\n                  unsuitable mesh, Mudbox will offer to make an editable copy of the mesh for you to\n                  work on. \n                  		<a name=\"FIG_AD156CF505604777971062E4AFDF243E\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-E9CCF8E2-E621-46B8-86EB-A547AA321F3E-low.png\"></div> \n               </p> \n               <p>Dynamic Tessellation respects the currently active Sculpting Tool \n                  		<span class=\"char_link\"><a href=\"GUID-84A39CE5-96CB-43F6-9378-93DCEF9655C9.htm\">Falloff Type</a></span>, so that Tessellation affects the mesh surface in the same way as the selected sculpting\n                  tool so that faces within the Falloff range are tessellated and faces outside are\n                  not. See \n                  		<span class=\"char_link\"><a href=\"GUID-C6AE844F-6CD4-49D4-98B2-09549BF89C49.htm#GUID-AC78F4E4-30A0-4E2A-B766-57F8598E1068\">Falloff Type</a></span> for descriptions of the different settings. \n                  	 \n               </p> \n               <p>The \n                  		<em class=\"strong\"><span class=\"MenuCascade\">Remesh</span></em>, \n                  		<em class=\"strong\"><span class=\"MenuCascade\">Refine</span></em>, and \n                  		<em class=\"strong\"><span class=\"MenuCascade\">Reduce</span></em> are dedicated tools to let you tessellate your mesh as you sculpt, letting you divide\n                  and subdivide polygons where needed. \n                  		\n                  <div><a name=\"GUID-5F17BD68-8379-44D8-B32D-CB1C271DFE27\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>The more polygons a mesh has, the larger the file size. It\'s good practice to increase\n                        mesh tessellation only in places where detail is needed for efficiency. Use the \n                        		  <span class=\"MenuCascade\">Reduce</span> tool if you want to decrease resolution after sculpting. See \n                        		  <span class=\"char_link\"><a href=\"GUID-D53B4BE3-9C9F-429C-B31A-6B09D57893D1.htm\">Increase mesh resolution for added detail</a></span> for information on how you can tessellate the surface of your model. \n                        		\n                     </div>\n                  </div> \n               </p> \n               <div><a name=\"GUID-C8D94195-AEEA-466D-BB1D-D78F6FC7A815\"></a><div class=\"note-tip\"><span class=\"label label-target-language\">TIP:</span> \n                     <p> If Dynamic Tessellation creates spikes on your model, use the \n                        		  <span class=\"char_link\"><a href=\"GUID-60EF42F8-84E3-4443-A159-E74942C47336.htm#WS73099CC142F48755-4607E7CC11B1CFFF571-77F3\">Smooth Tool \n                              		  </a></span>with a high \n                        		  <span class=\"MenuCascade\">Collapse Threshold</span> value in the \n                        		  <span class=\"MenuCascade\">Tessellation</span> settings to shrink the spike down to its base. You can also bulk up the volume of\n                        your mesh with the Bulge tool. Mesh spikes often occur you use the \n                        		  <span class=\"char_link\"><a href=\"GUID-60EF42F8-84E3-4443-A159-E74942C47336.htm\">Grab Tool</a></span> with \n                        		  <span class=\"char_link\"><a href=\"GUID-C6AE844F-6CD4-49D4-98B2-09549BF89C49.htm#SECTION_B1C0C9E86B9E4C4491AE0E1B6B1A6309\">Tessellation</a></span> enabled, especially when \n                        		  <span class=\"MenuCascade\">Follow Path</span> is active. \n                        		\n                     </p> \n                  </div>\n               </div> \n            </div> \n         </div>\n         <div class=\"section\"><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F813829\"></a> \n            <h2><a name=\"GUID-1E77C0E0-96EB-406F-BD42-1EF947A42798\"></a>Sculpting a polygon model\n            </h2> \n         </div>\n         <p><a name=\"WS1A9193826455F5FF6026605B1181C8F4F2E-1CEC\"></a> You sculpt a polygonal model with tools from the \n            <span class=\"MenuCascade\" id=\"GUID-48BC2B93-2C12-49B8-A278-E04F42B095E9\">Sculpt Tools</span> tray. \n            \n         </p><a name=\"WS1A9193826455F5FFF0124D0128744E2E7D3143\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-157997CD-F269-4BEA-8705-A2746FC8089F-low.png\"></div>\n         <p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-5FD3\"></a>Stroking a sculpt tool over a region of the model repositions the vertices in that\n            area, changing its 3D form. When vertices are repositioned, the polygonal faces associated\n            with them are also repositioned. Since the polygonal faces reflect light, color, and\n            shading information back to your eye, this changes how the form of the 3D object appears.\n            \n            \n         </p>\n         <p><a name=\"WS1A9193826455F5FF6026605B1181C8F4F2E-1E02\"></a>The density of the vertices/faces on a polygonal model dictate how much fine detail\n            can be sculpted. If the polygonal model has fewer vertices, there are fewer points\n            to change its 3D shape. \n            \n         </p>\n         <p><a name=\"WS73099CC142F487557579AB9211CD73FDB9E579A\"></a>To sculpt finer detail, increase the number of polygons by subdividing<span class=\"charspan-emphasis\">(see \n               	 <span class=\"char_link\"><a href=\"GUID-25B93505-1DD5-43BB-BF05-A500EB6A0608.htm\">Add a subdivision level</a></span>)</span>. Each time you subdivide the model, the number of polygons increases by a factor\n            of four (if you are using a quad-based polygon mesh). \n            \n         </p>\n         <p><a name=\"WS73099CC142F487557579AB9211CD73FDB9E579B\"></a>Each subdivision operation is stored on a separate layer referred to as a subdivision\n            level. You can return to a coarser level (lower level) and easily switch between subdivision\n            levels as required. \n            \n         </p>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-1EB804411AF8B41570-71AC\"></a> \n            <h2><a name=\"GUID-DACAEF1B-61FB-4A42-A4E4-EC031F10DA9F\"></a>Related topics\n            </h2> \n            <p><a name=\"WS73099CC142F48755-1EB804411AF8B41570-71AB\"></a> <span class=\"char_link\"><a href=\"GUID-DFFB6925-AD64-4852-B8E5-D6242B2E4591.htm\">Prepare a model for sculpting</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-1EB804411AF8B41570-71AA\"></a> <span class=\"char_link\"><a href=\"GUID-F91124D9-4F3A-412D-9B74-A344274B66EA.htm\">Sculpting basics</a></span> \n            </p> \n            <p><a name=\"GUID-45EE0C4D-2AD4-47FF-A214-F2288A467BDF\"></a> <span class=\"char_link\"><a href=\"GUID-210C2E5F-5A1E-4A84-81AF-68EECC01DEF7.htm\">Mesh resolution and subdivision levels</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-1EB804411AF8B41570-71A9\"></a> <span class=\"char_link\"><a href=\"GUID-60EF42F8-84E3-4443-A159-E74942C47336.htm\">Sculpting presets</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";