var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2020\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-12-18\">\n      <meta name=\"topicid\" content=\"GUID-7EF9F8C8-8A9B-4A63-A7EB-99C3ED3577F5\">\n      <meta name=\"indexterm\" content=\"Texture extraction: image bit depth\">\n      <meta name=\"indexterm\" content=\"Image bit depth\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Image bit depth and texture extraction</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-7EF9F8C8-8A9B-4A63-A7EB-99C3ED3577F5\"></a><div class=\"head\">\n            <h1>Image bit depth and texture extraction</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-B78\"></a> Mudbox can extract texture maps in a range of bit-depths (8, 16, 32 bit). In general,\n            the bit depth of an extracted texture map determines how accurate the resulting image\n            is in relation to the surface from which it was extracted. The bit depth you specify\n            depends entirely on your production requirements. For example, in games applications\n            an 8 bit normal map may fully meet the production requirements, whereas for film applications,\n            a 32 bit floating point bit displacement map may be necessary.\n         </p>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-954\"></a> <em class=\"strong\">8 bit displacement maps</em> - Can record 256 unique height values. The extracted height values are converted\n            to gray scale values in an image. The range of values are then normalized to fit within\n            the given bit depth. For this reason, 8 bit maps cannot accurately capture surface\n            displacements that cover a wide range on the mesh and can appear with banding because\n            of the compressed and limited tonal range in the image. When an 8 bit displacement\n            map is applied to a mesh and rendered, the banding in the texture map appears as stair-stepping\n            or contour lines on the rendered model. An 8 bit displacement map can be suitable\n            in situations where a low resolution result is sufficient, however.\n         </p>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-8DB\"></a> <em class=\"strong\">16 bit displacement maps</em> - Can record 65,536 unique height values. Just like an 8 bit map, the ranges of values\n            are compressed into a 0 to 1 range which results in banding artifacts on the resulting\n            image (though less pronounced than a comparable 8 bit map). More detail can be extracted\n            compared to the 8 bit, but contour lines and stair-stepping can still occur when the\n            texture is rendered.\n         </p>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-8DA\"></a> <em class=\"strong\">32 bit displacement maps</em> - Can record 4,294,967,295 unique height values as floating point values, and capture\n            all of the detail on a mesh without any loss in quality (provided that the UV texture\n            coordinates are laid out efficiently). This is the recommended bit depth for extracting\n            displacement and vector displacement maps in Mudbox if high resolution detail with\n            minimal artifacts is a requirement for your production.\n         </p>\n         <div><a name=\"WS1A9193826455F5FF-64FA756411EBD0AF80D-71FD\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>In general, the higher the image bit depth for an image, the larger the file size.\n               Keep this in mind if you plan to extract multiple high resolution images at higher\n               bit depths or paint images with higher bit depths in general. For more information,\n               see <span class=\"char_link\"><a href=\"GUID-5713C752-6572-41E2-B2D9-469F8F55AE18.htm#WS1A9193826455F5FF-4F6D1F1D11D24BE3E03F69\">Graphics memory optimization</a></span>.\n            </div>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-8D9\"></a>Mudbox extracts 32 bit floating point maps in world space units (centimeters by default)\n            by recording the actual distance between the source and target surfaces. The values\n            are not normalized and use black as the base point. Where the high resolution (source)\n            surface is above the low resolution (target) surface, a positive value is recorded.\n            Where the high resolution (source) surface is below the low resolution (target) surface,\n            a negative value is recorded.\n         </p>\n         <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81-8D8\"></a>On 32 bit gray scale images, zero and negative distances display as black values in\n            the image, distances between 0 and 1 as a gray scale value, and distances larger than\n            1 display as white. This might lead you to initially believe that the image is normalized\n            to fit within a zero to one value range similar to the 8 or 16 bit map. However, the\n            32 bit image records a range of data larger than your computer monitor can display\n            in one image.\n         </p>\n         <p><a name=\"WS1A9193826455F5FF211A40BE11DCC57291C2F99\"></a>A 32 bit image, also referred to as a high dynamic range image (HDRI), records all\n            of the positive and negative distance values beyond the 0 to 1 range, so it contains\n            much more information than can be displayed on your computer monitor. To view this\n            full range of values you need a utility that displays HDRI images such as the <span class=\"MenuCascade\" id=\"GUID-9F3EE799-F874-4E55-AFE6-C7C164DE9121\">Image Browser</span> in Mudbox.\n         </p>\n         <div><a name=\"WS1A9193826455F5FF-4FDFBFFB11A5310C890-79D4\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>When viewing 32 bit gray scale images using the <span class=\"MenuCascade\" id=\"GUID-919501AD-68A0-48DA-8C4E-42A385012784\">Image Browser</span>, negative distances are displayed as positive values by default. This helps you easily\n               troubleshoot problems in an extracted texture map. You can also view negative displacement\n               values in green using the <span class=\"MenuCascade\" id=\"GUID-AA216062-96EA-468A-A0F5-0EDC4468ED19\">See Negative As Flat Color</span> option. For more information, see <span class=\"char_link\"><a href=\"GUID-0E6A081B-EE78-4FD9-B344-FE4D5B2A1822.htm\">Using the Image Browser</a></span>.\n            </div>\n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";