var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2020\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-12-18\">\n      <meta name=\"topicid\" content=\"GUID-7F0F05D6-CD61-4DDA-B581-C20DAE41744F\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Create precise 3D curves based on a plane</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-7F0F05D6-CD61-4DDA-B581-C20DAE41744F\"></a><div class=\"head\">\n            <h1>Create precise 3D curves based on a plane</h1>\n         </div>\n         <p><a name=\"GUID-A1B6644F-9BD2-4D95-9345-7E127613ECBD\"></a>The <span class=\"MenuCascade\" id=\"GUID-805204E4-BD12-4EA5-AC3C-ECEC7FAE6C2A\">Curve Loop</span> tool lets you create straight, uniform curves where the mesh intersects a vertical\n            or horizontal plane, or a plane defined by your stroke. You can add curves freehand,\n            or use the tool properties to add them at specific intervals. \n         </p>\n         <div><a name=\"GUID-008A1735-B42D-48A4-8B8D-BE585BC26309\"></a><div class=\"note-tip\"><span class=\"label label-target-language\">TIP:</span>To mirror curves from one side of the mesh to the other, set the <span class=\"MenuCascade\" id=\"GUID-F11DF410-2E3C-41BF-BEF5-668F49EB3412\">Mirror</span> options in the <span class=\"char_link\"><a href=\"GUID-EF4FC48F-D295-49DA-ACDC-424475138BB4.htm\">Curve Tool properties</a></span>. \n            </div>\n         </div><a name=\"OL_C8707ED5461E4A12881D89A9C32B4486\"></a><p class=\"list-intro\"><a name=\"GUID-10856C0B-88E0-4E48-A9BB-7FB75C909CF4\"></a>To create plane-based curves \n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>Select the <span class=\"MenuCascade\" id=\"GUID-B4346DCE-2F39-44EB-86C5-3ED7E05152EE\">Curve Loop</span> tool <img src=\"../images/GUID-9079CED5-A38D-4DCB-BD99-797503780206-low.png\"> from the <span class=\"char_link\"><a href=\"GUID-9C03E143-2D5F-4BAA-AD3F-B74CDBFFC104.htm\">Curve Tools tray</a></span>. \n               <p><a name=\"GUID-B629ED54-82DC-46A5-9326-381504FA8DBB\"></a>By default in the <span class=\"char_link\"><a href=\"GUID-EF4FC48F-D295-49DA-ACDC-424475138BB4.htm\">Curve Tool properties</a></span> the <span class=\"MenuCascade\" id=\"GUID-B383249A-8775-49ED-A8E6-28F95483E230\">Plane</span> style is set to <span class=\"MenuCascade\" id=\"GUID-94C67877-07A6-4828-97DD-142E28CD4C29\">Free</span>, which lets you add straight curves across the mesh based on any plane where you\n                  draw a line. \n               </p> \n            </li>\n            <li>Do either of the following , depending on whether you want to draw curve planes freehand:\n               <a name=\"UL_3934F5DC6CAB448293405C04E686EAB6\"></a><ul>\n                  <li>To add curves freehand (based on a line that you draw), click any empty area off the\n                     model, drag across the mesh, and release. \n                     <div><a name=\"GUID-4E0B6942-6F59-4541-8A6A-32E3CC30F3B3\"></a><div class=\"note-tip\"><span class=\"label label-target-language\">TIP:</span>To snap the line to 45 degree increments as you drag, press <em class=\"strong\">Shift</em> after the first click. \n                        </div>\n                     </div> <a name=\"FIG_ECED3D2D8A0A40B6B02CAE049BAFCA6B\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-16BAB671-78C1-4958-BAF7-9F72D342150B-low.png\"></div> \n                  </li>\n                  <li>To create curves based on the plane defined by a specific local or world axis, select\n                     that axis from the <span class=\"MenuCascade\" id=\"GUID-93EEE1D7-0280-4E64-91FE-0F40DC53CAD0\">Plane</span> drop-down menu in the <span class=\"char_link\"><a href=\"GUID-EF4FC48F-D295-49DA-ACDC-424475138BB4.htm\">Curve Tool properties</a></span>, then click on the mesh where you want to add a curve. \n                     <p><a name=\"GUID-B137232A-D96E-4721-9D40-2C94EEF526B2\"></a>For example, to create straight horizontal curves perpendicular to the X-axis, set\n                        <span class=\"MenuCascade\" id=\"GUID-24BE60E0-E88A-445D-AE3B-A569D7419A2A\">Plane</span> to <span class=\"MenuCascade\" id=\"GUID-71989A53-058E-45EA-91B1-866189F3388A\">X</span>. \n                     </p> \n                     <p><a name=\"GUID-181FB030-A869-4287-B884-97155896FFFF\"></a>A wireframe preview plane displays where you click, letting you preview the curve\n                        position. \n                     </p> \n                     <div><a name=\"GUID-4DAD972F-428E-47F0-80B3-218756E45530\"></a><div class=\"note-tip\"><span class=\"label label-target-language\">TIP:</span>Drag to adjust the placement of the curve before you release the mouse/stylus button.\n                           \n                        </div>\n                     </div> <a name=\"FIG_C56650D6FAAD41F8AE9668E987E9F62C\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-92743AD7-1FD8-48EE-9C7C-2ACAC72346B6-low.png\"></div> \n                  </li>\n               </ul> \n            </li>\n         </ol><a name=\"OL_F1D7987184374BE38272633300B65B66\"></a><p class=\"list-intro\"><a name=\"GUID-41FB6DC0-949E-4EF0-82F9-2D5E5C23F075\"></a>To create axis-based curves at specific intervals\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>In the <span class=\"char_link\"><a href=\"GUID-EF4FC48F-D295-49DA-ACDC-424475138BB4.htm\">Curve Tool properties</a></span>, ensure that <span class=\"MenuCascade\" id=\"GUID-3F1AF7FA-1564-4F02-9D67-965A96C51E8E\">Plane</span> is set to the axis you want. \n            </li>\n            <li>Turn on the <span class=\"MenuCascade\" id=\"GUID-C2B0A4A5-D086-4218-B9E7-65CC049A7B02\">Snap</span> option, then enter a <span class=\"MenuCascade\" id=\"GUID-7B92D3C9-57AF-49EB-A4FA-02A5D5271191\">Snap Distance</span> value to indicate how far apart you want curves positioned. \n            </li>\n            <li>Click and hold to start adding the first curve on the mesh. \n               <p><a name=\"GUID-4A91EDB3-9747-4F02-BA17-EDFFE8496D69\"></a>As you hold, Mudbox displays the plane preview and a HUD message that shows the position\n                  of that curve in space. Drag to adjust the position of the curve and drop it when\n                  you have it in the position you want. \n               </p> \n            </li>\n            <li>Click to add the next curve, then drag to the exact position you want. \n               <p><a name=\"GUID-29A5A543-23A4-468D-B719-AC1D2B6A19EF\"></a>As you drag, Mudbox snaps the preview plane to evenly spaced <span class=\"MenuCascade\" id=\"GUID-0628679A-6C5C-47D8-AD0B-90F400C0BF28\">Snap Distance</span> intervals. \n               </p> \n            </li>\n         </ol>\n         <div class=\"section\"><a name=\"SECTION_FF49EFB8FD424CB496949482C433605B\"></a> \n            <h2><a name=\"GUID-38E8B4B6-4E44-4A26-9AF7-E975FE1ECFD9\"></a>Related topics\n            </h2> \n            <p><a name=\"GUID-FE3A2767-7D5F-41AA-889E-3EA89583C22E\"></a> <span class=\"char_link\"><a href=\"GUID-9AB09F6F-9F3B-40E8-8D81-F0AA62EA5BD4.htm\">Draw 3D curves on a mesh</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";