var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2020\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-12-18\">\n      <meta name=\"topicid\" content=\"GUID-8134565D-2017-4C2E-8C04-2E104147BFBE\">\n      <meta name=\"indexterm\" content=\"Transfer Details\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Transfer properties between meshes</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-8134565D-2017-4C2E-8C04-2E104147BFBE\"></a><div class=\"head\">\n            <h1>Transfer properties between meshes</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A081694\"></a>You can transfer properties such as upper level detail, joint weighting, and sculpt\n            layers, from one mesh to any arbitrary mesh, regardless of topology or differing UVs.\n            This workflow is similar to map extraction. \n         </p>\n         <p><a name=\"GUID-EF024D9A-8E64-429B-845F-836AD45223EA\"></a>This workflow lets you transfer properties from a high resolution source mesh to a\n            mesh with different topology (target), even if the two meshes have different UV layouts.\n            This can be especially useful if your work has already begun and there are changes\n            to the mesh topology. You can simply transfer details from the existing mesh to the\n            updated mesh. \n         </p><a name=\"FIG_286D149FA50F4474961BC7069087B369\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-EE2499DE-5295-4CD9-9E13-CE1F5430A579-low.png\"></div><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A081697\"></a><p class=\"list-intro\"><a name=\"GUID-745282CF-5D95-48CB-B88F-A30B96D328E8\"></a>To transfer properties from one mesh to another\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>Align the source and target meshes <em class=\"mild\">as closely as possible</em> in your scene. If necessary, sculpt the lowres target mesh until its shape conforms\n               closely enough to the source mesh. \n               <p><a name=\"GUID-FF793FBA-67EB-4E12-ADF2-A84F6BEECE5B\"></a>Aligning the major features of the meshes before you start is important. To transfer\n                  details, Mudbox measures perpendicular lines from the target surface to the closest\n                  point on the source surface, then moves the target until it touches the source. If\n                  the general shape of the two meshes do not align closely enough, no detail can be\n                  transferred. \n               </p> \n            </li>\n            <li>From the main menu, select <span class=\"MenuCascade\" id=\"GUID-3DBA0389-9A89-420C-9AD7-F3BD640768F8\">Mesh &gt; Transfer Details</span>. \n            </li>\n            <li>In the <span class=\"MenuCascade\" id=\"GUID-5BCD8515-082D-4F16-AF33-7927A705221E\">Transfer Details</span> window that appears, set the <span class=\"MenuCascade\" id=\"GUID-2C6C7D66-3053-4822-BC4B-DA7D2516464C\">Target Model</span> (low resolution base mesh with no subdivision levels, to <em class=\"mild\">receive</em> the sculpt detail), then select the <span class=\"MenuCascade\" id=\"GUID-622F36A3-4097-471F-BD5F-72F25B53DE6C\">Source Model</span> (mesh with detail you want to transfer). \n            </li>\n            <li>Set any other options you require in the Transfer Details window, then click <span class=\"MenuCascade\" id=\"GUID-40CCE637-0DBD-4B83-AD03-42A235621A9B\">Transfer</span>. \n               <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08169C\"></a>For example, if there are different possible intersections between the two meshes,\n                  you can set the <span class=\"char_link\"><a href=\"GUID-0C1BD95D-6008-481F-B7CB-2C13AFF16948.htm#GUID-42AF3E40-7EE6-4AFF-BBA0-00FB2A3547D3\">Choose Samples</a></span> option to control which one Mudbox chooses. See <span class=\"char_link\"><a href=\"GUID-0C1BD95D-6008-481F-B7CB-2C13AFF16948.htm\">Transfer Detail properties</a></span> for detailed information on these options. \n               </p> \n            </li>\n            <li>(Optional) You can also transfer paint layers. See <span class=\"char_link\"><a href=\"GUID-9F144861-910B-48F7-8FEA-3A2FA8FE558A.htm\">Transfer Paint Layers</a></span>. \n            </li>\n         </ol>\n         <div class=\"section\"><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08169D\"></a> \n            <h2><a name=\"GUID-44837E8E-1A0E-4157-9EE1-5EE783C3C2A7\"></a>Related topics\n            </h2> \n            <p><a name=\"WS1A9193826455F5FF11D4ED1B128F2317A08237C\"></a> <span class=\"char_link\"><a href=\"GUID-B6C1D8D5-DDA2-4AB2-9C88-4E579125AAB7.htm\">Import topology changes</a></span> \n            </p> \n            <p><a name=\"WS1A9193826455F5FF-29A01C2129CC3210CE-6CC0\"></a> <span class=\"char_link\"><a href=\"GUID-9F144861-910B-48F7-8FEA-3A2FA8FE558A.htm\">Transfer paint layers</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";