var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2020\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-12-18\">\n      <meta name=\"topicid\" content=\"GUID-A4F60FEA-B92B-4C0B-83FB-3979BCB3F625\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Import a model from ZBrush</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-A4F60FEA-B92B-4C0B-83FB-3979BCB3F625\"></a><div class=\"head\">\n            <h1>Import a model from ZBrush</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DAF\"></a>You can import models sculpted using Pixologic&trade; ZBrush&reg; into Mudbox. This approach requires that the ZBrush model have UV texture coordinates\n            and that you export two .obj files from ZBrush: one from the base subdivision level,\n            and the second from the highest subdivision level containing the high resolution sculpted\n            detail. You import these two files into Mudbox after first recreating the same subdivision\n            level structure as your ZBrush file. \n         </p>\n         <div><a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DB0\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span> \n               <p><a name=\"GUID-C0AFF782-96FC-4E23-B1A4-16BE7B6FF0D1\"></a>Recreating the subdivision level structure when importing models from other sculpting\n                  applications such as ZBrush is the recommended technique for recreating the model\n                  in Mudbox. This approach lets you create multiple subdivision levels and sculpt layers\n                  and provides improved interactive performance compared to importing only the high\n                  resolution ZBrush model as the base level in Mudbox. \n               </p> \n            </div>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-29A01C2129CC3210CE-7D99\"></a>See also <span class=\"char_link\"><a href=\"GUID-0625B767-7437-4B72-A771-36FD5FE6002E.htm\">Rebuild subdivision levels for an imported mesh</a></span>. \n         </p><a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DB1\"></a><ol type=\"1\" start=\"1\">\n            <li>Launch ZBrush and open the file you want to export to Mudbox. \n               <div><a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-799D\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>The model must have UVs prior to being exported to Mudbox. If the ZBrush model does\n                     not have UV texture coordinates, you can create them in ZBrush using the <span class=\"MenuCascade\" id=\"GUID-559BD0BC-5F67-43D3-A2A2-6FAEAF22EC2D\">Tool:Texture</span> sub-palette and selecting the <span class=\"MenuCascade\" id=\"GUID-13402001-19A8-4A60-BB8A-FE022B404568\">AUVTiles</span> button while displaying the lowest subdivision level (Level 1). For further information\n                     on exporting from ZBrush, refer to the ZBrush online documentation. \n                  </div>\n               </div> \n            </li>\n            <li>In the <span class=\"MenuCascade\" id=\"GUID-D91C89E1-FFA3-40D0-A3E1-C9581698E326\">Tool:Geometry</span> sub-palette, click the <span class=\"MenuCascade\" id=\"GUID-44294097-D461-41A2-B799-B3CE5854C156\">Lower Res</span> button (Hotkey: <span class=\"MenuCascade\" id=\"GUID-BA9B82EC-06EB-4667-B298-5D65E1055DB9\">Shift + D</span>) until ZBrush displays the lowest subdivision level for the model (Level 1). \n            </li>\n            <li>In the <span class=\"MenuCascade\" id=\"GUID-1C07F192-C3C2-452D-BB62-636857BE8882\">Tool:Export</span> sub-palette ensure that the following options are turned on, then click <span class=\"MenuCascade\" id=\"GUID-DD4A143F-1664-4D33-80D1-8C902D800DD1\">Export</span>. <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-799C\"></a><ul>\n                  <li><span class=\"MenuCascade\" id=\"GUID-6CFB5602-9255-4F35-983F-B0A708EF183C\">Txr</span>: Ensures that UV texture coordinates are exported. \n                  </li>\n                  <li><span class=\"MenuCascade\" id=\"GUID-EC759F9E-4CB3-4BE0-8CD8-3C23976946AB\">Qud</span>: Ensures that existing quads (four-sided polygons) do not get triangulated during\n                     export. \n                  </li>\n                  <li><span class=\"MenuCascade\" id=\"GUID-BF3E929B-9EA4-466F-BDF5-5D65F3939649\">Mrg</span>: Ensures any non-welded UVs are merged (critical if you plan to paint on the model\n                     in Mudbox). \n                  </li>\n               </ul> \n            </li>\n            <li>Type a name for the model then press <span class=\"MenuCascade\" id=\"GUID-E285C1A1-09B5-46B5-8D45-04BA852C1AE0\">Enter</span> (for example, &lt;filename_level1.obj&gt;). \n            </li>\n            <li>In the <span class=\"MenuCascade\" id=\"GUID-7767D343-2737-4E0E-A584-89ACE567DFFA\">Tool:Geometry</span> sub-palette, click the <span class=\"MenuCascade\" id=\"GUID-489149DA-D64C-47F1-B554-5BEBA8E53AF4\">Higher Res</span> button (Hotkey: D) until you display the highest subdivision level for the model.\n               \n            </li>\n            <li>Using the <span class=\"MenuCascade\" id=\"GUID-BD5BA331-4322-4510-BAAF-64180576D2F1\">Tool:Export </span>sub-palette, export the high resolution model using the same export settings described\n               earlier. \n            </li>\n            <li>Type a name for the second file that differentiates it from the low res file you output\n               for the base subdivision level (for example, &lt;filename_level5.obj&gt;). \n            </li>\n            <li>Exit ZBrush. </li>\n            <li>Launch Mudbox and open the low res file you saved from the base subdivision level\n               in ZBrush. For example, &lt;filename_level1.obj&gt;. \n            </li>\n            <li> Using <span class=\"MenuCascade\" id=\"GUID-68261528-35EF-4E0A-AFBF-5B6E6C716B2A\">Mesh &gt; Add New Subdivision Level</span> (Hotkey: <span class=\"MenuCascade\" id=\"GUID-9FBF1724-6E84-403E-B76B-E14F919C47FD\">Shift</span> + <span class=\"MenuCascade\" id=\"GUID-11CCA0B3-D6CF-4DAF-B23D-B26E967CD5AA\">D</span>), create the same number of subdivision levels as the original model contained in\n               ZBrush. (In this example, four additional levels.) \n               <p><a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DBC\"></a>Keep the highest subdivision level selected for the next step. \n               </p> \n               <div><a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-7998\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span> \n                     <p><a name=\"GUID-A704D361-30D9-47FB-AD90-54C491176D9B\"></a>ZBrush and Mudbox use a different layer numbering start point. That is, the base subdivision\n                        level in Mudbox is named Level 0, while in ZBrush it is named Level 1. Keep this in\n                        mind when recreating subdivision levels when importing from ZBrush or keep track of\n                        the number of polygon faces as you subdivide. \n                     </p> \n                  </div>\n               </div> \n            </li>\n            <li>With the highest subdivision level selected, select <span class=\"MenuCascade\" id=\"GUID-0631A786-3534-40C3-925E-9B42A467F97D\">File &gt; Import As Layer</span> \n            </li>\n            <li>Select the high resolution file for import (for example, filename_level5.obj), then\n               set the following options in the <span class=\"MenuCascade\" id=\"GUID-A912E62A-0ABA-4C81-B499-3F5642E2C51D\">Import Options</span> window that appears, and then click <span class=\"MenuCascade\" id=\"GUID-77DD4016-1AF9-40A6-9448-5A0D80B43099\">OK</span>. <a name=\"WS1A9193826455F5FF2B5A256211D5F2B3E4A-7996\"></a><ul>\n                  <li><span class=\"MenuCascade\" id=\"GUID-D140020B-A371-45BF-8D18-C8D756E7FCC9\">Match by</span>:<span class=\"MenuCascade\" id=\"GUID-B010598F-2DE3-4E75-86E3-85CBEB3B9933\"> UV Position</span> \n                  </li>\n                  <li><span class=\"MenuCascade\" id=\"GUID-2A326778-D058-4D92-95A2-09D61B1B96D1\">Tolerance</span>: 0.0001 \n                     <div><a name=\"WS73099CC142F487557F3ACA8D11D5F2B5BAB-7598\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span> \n                           <p><a name=\"GUID-89296E64-EEAE-45C4-8B77-1040A3C6A9C6\"></a>If there are noticeable differences between the original ZBrush model and what appears\n                              in Mudbox after import (small holes or protruding spikes on the model) it indicates\n                              there isn’t an accurate correlation between the models. You may want to experiment\n                              by importing the model again and further reducing the UV import tolerance. \n                           </p> \n                        </div>\n                     </div> \n                  </li>\n               </ul> \n               <p><a name=\"WS1A9193826455F5FF-4F6D1F1D11D24BE3E031DBE\"></a>This imports the higher subdivision level model and recreates the highest subdivision\n                  level of the ZBrush model in Mudbox. When you step down using the <span class=\"MenuCascade\" id=\"GUID-51B924EA-8886-41EC-A8DC-3E615EBCFF8D\">Page Down</span> key, you will have all of the sculpted information on the lower subdivision levels.\n                  \n               </p> \n            </li>\n         </ol>\n         <div class=\"section\"><a name=\"WS73099CC142F48755F2FC9DF120970276F7-1A47\"></a> \n            <h2><a name=\"GUID-F34DF57D-C10B-4AC1-8362-FD9EA899052D\"></a>Related topics\n            </h2> \n            <p><a name=\"WS73099CC142F48755F2FC9DF120970276F7-1A46\"></a> <span class=\"char_link\"><a href=\"GUID-6AF8626F-BA0C-409E-A927-9346CBAA385A.htm\">Open a model</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755F2FC9DF120970276F7-1A45\"></a> <span class=\"char_link\"><a href=\"GUID-3E93FF8B-038E-44F0-BC95-A7C5842B26A7.htm\">File menu</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755F2FC9DF120970276F7-1A44\"></a> <span class=\"char_link\"><a href=\"GUID-44581E5F-951E-43DB-A1E6-C40BAB5093BC.htm\">Import a model</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";