var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2020\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-12-18\">\n      <meta name=\"topicid\" content=\"GUID-CE448958-3C61-4305-8CFC-F2F746F45CEF\">\n      <meta name=\"indexterm\" content=\"Sculpting: stamps\">\n      <meta name=\"indexterm\" content=\"Stamps: sculpt overview\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Stamps</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-CE448958-3C61-4305-8CFC-F2F746F45CEF\"></a><div class=\"head\">\n            <h1> Stamps </h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-61B4\"></a> Stamps work with the sculpting and paint tools, masking the tip of a tool with an image that lets you apply interesting sculpted\n            detail and features to a model. \n         </p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-5FCE\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-654A1496-AE72-43A0-8936-0B202077473D-low.png\"></div>\n         <p><a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-61B3\"></a>Black values in the stamp image act as opaque regions that fully protect the model\n            and white values in the image act as transparent regions that allow the tool characteristics\n            to affect the model. Areas outside the stamp image are regarded as black and remain\n            unaffected. \n         </p><a name=\"WS73099CC142F48755-1257E12111BF108800E34C2\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-C393CB40-953A-48C3-A460-10974DFD8CD2-low.png\"></div>\n         <p><a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-61B2\"></a>Stamps are especially useful for sculpting repeated features such as scales, shoe\n            lacing, stitching, screw heads, or random textured effects that would otherwise be\n            difficult to achieve. \n         </p>\n         <p><a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-3B04\"></a>You can create images of lines, text, geometric shapes, virtually any image can be\n            used as a stamp to improve your sculpting. \n         </p>\n         <p><a name=\"GUID-408D0F3F-8728-4752-B6A5-6D096E1A0382\"></a>You can apply stamps to a sculpting tool, so the stamp image affects the tool tip\n            in a repeating manner when you stroke. See <span class=\"char_link\"><a href=\"GUID-5849D7E9-B387-4E94-BB2C-FC9CE7DEC208.htm\">Sculpt using stamps</a></span>. \n         </p>\n         <p><a name=\"WS73099CC142F48755-4607E7CC11B1CFFF571-60C5\"></a>You can apply stamps when sculpting in two ways: \n         </p><a name=\"WS73099CC142F48755-4607E7CC11B1CFFF571-60C4\"></a><ul>\n            <li>Apply to a sculpting tool so the stamp image affects the tool tip in a repeating manner\n               when you stroke. See <span class=\"char_link\"><a href=\"GUID-5849D7E9-B387-4E94-BB2C-FC9CE7DEC208.htm#WS1A9193826455F5FF5CF1D02511B1D000978-61AF\">Sculpt using a repeating stamp image</a></span>. \n            </li>\n            <li>Apply using the <span class=\"MenuCascade\" id=\"GUID-D8ED7870-E96F-4256-8E9B-91AB806DD371\">Imprint</span> sculpting tool to apply a single instance of the stamp image. See <span class=\"char_link\"><a href=\"GUID-5849D7E9-B387-4E94-BB2C-FC9CE7DEC208.htm#WS1A9193826455F5FF5CF1D02511B1D000978-61A6\">Sculpt a single stamp using the Imprint tool</a></span>. \n            </li>\n         </ul>\n         <div><a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-61B0\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>A model must be subdivided to an appropriate level for the stamp detail to be visible.\n               See <span class=\"char_link\"><a href=\"GUID-210C2E5F-5A1E-4A84-81AF-68EECC01DEF7.htm\">Mesh resolution and subdivision levels</a></span> and <span class=\"char_link\"><a href=\"GUID-25B93505-1DD5-43BB-BF05-A500EB6A0608.htm\">Add a subdivision level</a></span>.  \n            </div>\n         </div>\n         <div class=\"section\"><a name=\"SECTION_0C369FD6EA404C46B1EDDF923B0A66F1\"></a> \n            <h2><a name=\"GUID-72B415D0-E236-46F1-9D22-9B995B8E040F\"></a>Related topics\n            </h2> \n            <p><a name=\"GUID-B22EDD72-93B0-4CF1-8388-92C374D616A4\"></a> <span class=\"char_link\"><a href=\"GUID-5849D7E9-B387-4E94-BB2C-FC9CE7DEC208.htm\">Sculpt using stamps</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";