var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2020\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-12-18\">\n      <meta name=\"topicid\" content=\"GUID-D2A974D0-90FA-48BA-AD9A-A333DDD7A796\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Troubleshoot sculpting</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"revit-legend\">\n         <ul></ul>\n      </div>\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-D2A974D0-90FA-48BA-AD9A-A333DDD7A796\"></a><div class=\"head\">\n            <h1>Troubleshoot sculpting</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-51C4\"></a> This table lists common sculpting problems and possible solutions: \n            \n         </p><a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-51C3\"></a><div class=\"table-ruled\">\n            <table cellpadding=\"0\" cellspacing=\"0\" class=\"ruled\">\n               <colgroup>\n                  <col width=\"50%\">\n                  <col width=\"50%\">\n               </colgroup>\n               <tr class=\"ruled-heading\">\n                  <th class=\"table-heading\">Problem/Error Message \n                     		  \n                  </th>\n                  <th class=\"table-heading\">Possible Solution(s) \n                     		  \n                  </th>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-751DE9951262947C01C-3E3B\"></a><p class=\"table-body\">Sculpted strokes appear shaky, not smooth. \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-751DE9951262947C01C-3E3A\"></a><p class=\"table-body\">Shakiness from your hand can make it difficult to sculpt smooth strokes. Turn on the\n                        \n                        				<span class=\"MenuCascade\" id=\"GUID-B44DA2DF-58DF-4D50-A4AB-B9EF9A80DCF7\">Steady Stroke</span> option to produce a smoother stroke. See \n                        				<span class=\"char_link\"><a href=\"GUID-5BAD8F95-C826-41D5-95C7-F64DAF2CF901.htm\">Produce smooth tool strokes</a></span>. \n                        			 \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\">Collapsing edges on a tessellated mesh creates warning messages.\n                     		  \n                  </td>\n                  <td class=\"table-body\">Sometimes edge collapse is denied when you try to reduce a tessellated mesh. This\n                     is because dynamic tessellation tries to preserve UV shell borders during its reduction\n                     process.\n                     			 \n                     <p class=\"table-body\"> </p> \n                     <p class=\"table-body\">If this occurs, delete UVs from your model before working with the \n                        				<span class=\"MenuCascade\">Reduce</span>, \n                        				<span class=\"MenuCascade\">Refine</span>, or \n                        				<span class=\"MenuCascade\">Remesh</span> tools.\n                        			 \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-575EAB4C124F5234AA8-4950\"></a><p class=\"table-body\">The following error appears when subdividing a model: \n                        				<span class=\"code\">Two or more faces share more than one edge. This model cannot be subdivided until\n                           this is corrected</span>. \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-575EAB4C124F5234AA8-494F\"></a><p class=\"table-body\">This indicates a topology issue that can occur during modeling (in a 3D modeling application).\n                        For example, if one or more interior edges were deleted, creating some n-sided faces,\n                        or if some faces are created sharing more than one edge. \n                        			 \n                     </p> <a name=\"WS73099CC142F48755-575EAB4C124F5234AA8-494E\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-575EAB4C124F5234AA8-494D\"></a><p class=\"table-body\">The polygons must be corrected in the modeling application, then re-imported to Mudbox\n                        so the model can be subdivided. \n                        			 \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-5DCDA9B6127315F9A85-763D\"></a><p class=\"table-body\">The \n                        				<span class=\"MenuCascade\" id=\"GUID-C971225A-8B34-4059-8E34-7931B9E51153\">Mesh &gt; Add New Subdivision Level &gt; Smooth UVs</span> option does not work when subdividing a model imported from another 3D application.\n                        The UVs are not smoothed. \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-5DCDA9B6127315F9A85-763C\"></a><p class=\"table-body\">Many 3D applications produce UVs where each face is individual and separate. In these\n                        situations, the UVs must be merged before exporting to Mudbox. Otherwise, the UVs\n                        cannot be smoothed when the mesh is subdivided. \n                        			 \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-4A0D\"></a><p class=\"table-body\">The cursor outline indicating the radius for the sculpt or paint tool disappears.\n                        \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F487552C60378B128B24194AD6391\"></a><ul>\n                        <li>The outline for the tool cursor only appears when the tool is over the model in the\n                           \n                           				  <span class=\"MenuCascade\" id=\"GUID-40F1EB17-09C0-4659-B35E-5A08D7862A55\">3D View</span>. Position the cursor over the model to view it. \n                           				\n                        </li>\n                        <li>The \n                           				  <span class=\"MenuCascade\" id=\"GUID-C59B6CE8-E99B-4D7B-B3AD-1D66E310D4FE\">Radius</span> property is set too large and the outline appears outside of the current \n                           				  <span class=\"MenuCascade\" id=\"GUID-3E4875B8-AAED-470B-A3B0-EACA777229AD\">3D View</span>. This can occur when setting the \n                           				  <span class=\"MenuCascade\" id=\"GUID-CE3C1D86-99CB-42A5-9E5A-8F96BAB6F035\">Radius</span> using the \n                           				  <span class=\"MenuCascade\" id=\"GUID-4F02D45C-60F4-4B5E-AD19-49FE1094B0AE\">B</span> hotkey if the tool cursor is off the model. See \n                           				  <span class=\"char_link\"><a href=\"GUID-C6AE844F-6CD4-49D4-98B2-09549BF89C49.htm\">Sculpt Tool properties</a></span>. \n                           				\n                        </li>\n                     </ul> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-4A0A\"></a><p class=\"table-body\">No stroke appears when sculpting on a model. \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F487552C60378B128B24194AD6394\"></a><ul>\n                        <li>The resolution of the model is too coarse in comparison to the size of the current\n                           sculpt tool. Add more subdivision levels to increase the model’s resolution or increase\n                           the radius of the tool. \n                           				\n                        </li>\n                        <li>The sculpt tool \n                           				  <span class=\"MenuCascade\" id=\"GUID-D30989C9-BAC0-4E69-B574-695CCE0A6752\">Strength</span> property is set too low for the sculpt tool. Increase the \n                           				  <span class=\"MenuCascade\" id=\"GUID-B015509C-06A4-4A75-918A-C6972FFD3463\">Strength</span>. \n                           				\n                        </li>\n                        <li>If using sculpt layers, ensure the \n                           				  <span class=\"MenuCascade\" id=\"GUID-5FD30765-CF26-48A7-A191-2DC2F453CFD8\">Strength</span> setting for the current layer is not set too low or to zero. See \n                           				  <span class=\"char_link\"><a href=\"GUID-C6AE844F-6CD4-49D4-98B2-09549BF89C49.htm\">Sculpt Tool properties</a></span>. \n                           				\n                        </li>\n                     </ul> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-4A08\"></a><p class=\"table-body\">Two sculpt tool cursors appear on the surface of the model. \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-4A07\"></a><p class=\"table-body\">The \n                        				<span class=\"MenuCascade\" id=\"GUID-CB768498-BC13-4F27-9252-4DAD9C740306\">Mirror</span> property for the tool is on. If you don’t want to sculpt symmetrically, turn Mirror\n                        off. See \n                        				<span class=\"char_link\"><a href=\"GUID-C6AE844F-6CD4-49D4-98B2-09549BF89C49.htm\">Sculpt Tool properties</a></span>. \n                        			 \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-4A06\"></a><p class=\"table-body\">Sculpting causes large spike effects to appear on the model. \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-4A05\"></a><p class=\"table-body\">The \n                        				<span class=\"MenuCascade\" id=\"GUID-ED387B3C-08CC-4791-A12D-CD9FA0857519\">Strength</span> property of the current sculpt tool is set too high in relation to the tool radius.\n                        Undo your stroke (Ctrl + Z) and reduce the \n                        				<span class=\"MenuCascade\" id=\"GUID-C29A0C1A-803E-473F-9AC8-7FDE31552A40\">Strength</span> property for the sculpt tool. See \n                        				<span class=\"char_link\"><a href=\"GUID-C6AE844F-6CD4-49D4-98B2-09549BF89C49.htm\">Sculpt Tool properties</a></span>. \n                        			 \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-4A04\"></a><p class=\"table-body\">Symmetry property has no effect when sculpting. \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-4A03\"></a><p class=\"table-body\">An incorrect mirror axis is specified. Check the mirror axis property and reset as\n                        required. \n                        			 \n                     </p> <a name=\"WS73099CC142F48755-1257E12111BF108800E-7F7C\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-4A02\"></a><p class=\"table-body\">If the model was moved off the XYZ origin, some mirror axis properties will not work.\n                        Use the \n                        				<span class=\"MenuCascade\" id=\"GUID-CF02752A-E218-4C64-A3B6-9F344BA0340F\">Local</span> or \n                        				<span class=\"MenuCascade\" id=\"GUID-00AB3FDC-548F-404D-BF7A-6079255E16C1\">Tangent</span> mirror properties in these situations. See \n                        				<span class=\"char_link\"><a href=\"GUID-B99DB52E-42BE-4674-B0DC-4BAD86C47AA8.htm\">Sculpt using tool symmetry</a></span>. \n                        			 \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-385A98B0121D1BB015F-4640\"></a><p class=\"table-body\">The error \n                        				<span class=\"code\">Symmetry not found</span> appears on the Status Line when setting a topological axis using \n                        				<span class=\"MenuCascade\" id=\"GUID-B85FB1C8-7744-4410-9822-990EEA795A92\">Edit &gt; Set Topological Axis</span>. \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-385A98B0121D1BB015F-463F\"></a><p class=\"table-body\">The tool cannot determine topological symmetry based on the current face selection.\n                        \n                        			 \n                     </p> <a name=\"WS73099CC142F48755-385A98B0121D1BB015F-463E\"></a><p class=\"table-body\">Select the faces and set the axis again, ensuring you select the faces at the lowest\n                        subdivision level. \n                        			 \n                     </p> <a name=\"WS73099CC142F48755-385A98B0121D1BB015F-463D\"></a><p class=\"table-body\">If Mudbox continues to indicate a lack of symmetry, the model is likely not topologically\n                        symmetrical. See \n                        				<span class=\"char_link\"><a href=\"GUID-E1F8EC2C-3329-4744-949A-D31883F57965.htm\">Sculpt using symmetry</a></span>. \n                        			 \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-3B02\"></a><p class=\"table-body\">A semi-transparent 2D image appears in front of the model in the \n                        				<span class=\"MenuCascade\" id=\"GUID-E7623127-502E-4456-A014-67C1FA9DD2DE\">3D View</span>. \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF5CF1D02511B1D000978-3B01\"></a><p class=\"table-body\">You may have a stencil image selected for the camera view. In the \n                        				<span class=\"MenuCascade\" id=\"GUID-D07B57B4-FEA5-4F86-95CB-A713D918E0B2\">Stencil</span> tray, click the \n                        				<span class=\"MenuCascade\" id=\"GUID-078DA18F-B26A-4091-9B10-D2856F5BFC7C\">Off</span> button. \n                        			 \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF44C205DF11D7D1722DF-4445\"></a><p class=\"table-body\">Cannot undo sculpting performed on another subdivision level after switching levels.\n                        \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF44C205DF11D7D1722DF-4444\"></a><p class=\"table-body\">The \n                        				<span class=\"MenuCascade\" id=\"GUID-CCC32B28-555C-4B9A-9179-D0A9BD0650BA\">Undo</span> history is not saved when switching between subdivision levels. You can only undo\n                        sculpting on the current subdivision level. \n                        			 \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\">Grab tool creates \"spikes\" when using Dynamic Tessellation. \n                     		  \n                  </td>\n                  <td class=\"table-body\"> Spikes often occur when you use the Grab Tool with Tessellation enabled, with \n                     			 <span class=\"MenuCascade\">Follow Path</span> turned on. \n                     			 \n                     <p class=\"table-body\"> If this occurs, use the Smooth Tool with a high Collapse Threshold value in the Tessellation\n                        settings. This will shrink the spike down. You can also bulk up the volume of your\n                        mesh with the Bulge tool. \n                        			 \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-792EF2E611F6FB4710D-6D78\"></a><p class=\"table-body\">Sculpting performance decreases at higher subdivision levels. \n                        			 \n                     </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS1A9193826455F5FF-792EF2E611F6FB4710D-6D77\"></a><p class=\"table-body\">Sculpting at higher subdivision levels (when many vertices are modified by a particular\n                        sized brush) requires more RAM than lower subdivision levels (using the same sized\n                        brush) because fewer vertices are affected. \n                        			 \n                     </p> <a name=\"WS1A9193826455F5FF-792EF2E611F6FB4710D-6D76\"></a><p class=\"table-body\"></p> <a name=\"WS1A9193826455F5FF-792EF2E611F6FB4710D-6D75\"></a><p class=\"table-body\">In general, make changes that affect larger regions of a surface at a lower subdivision\n                        level. Fewer vertices are moved, so sculpt performance improves. \n                        			 \n                     </p> \n                  </td>\n               </tr>\n            </table>\n         </div>\n         <div><a name=\"GUID-8BF983F4-39B5-4399-B3D9-E871C6A1D161\"></a><div class=\"note-tip\"><span class=\"label label-target-language\">TIP:</span>In general, many issues in Mudbox can be resolved by deleting your user settings in\n               order to refresh all tools and options to their default values. See \n               <span class=\"char_link\"><a href=\"GUID-526BA943-3650-40AB-B507-D203FD1083E1.htm\">Remove your Mudbox user preferences</a></span>. \n               \n            </div>\n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";