var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2020\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-12-18\">\n      <meta name=\"topicid\" content=\"GUID-D53B4BE3-9C9F-429C-B31A-6B09D57893D1\">\n      <meta name=\"indexterm\" content=\"resolution\">\n      <meta name=\"indexterm\" content=\"increase\">\n      <meta name=\"indexterm\" content=\"resolution: descrease\">\n      <meta name=\"indexterm\" content=\"remesh\">\n      <meta name=\"indexterm\" content=\"reduce\">\n      <meta name=\"indexterm\" content=\"refine\">\n      <meta name=\"indexterm\" content=\"tessellate\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Increase detail with the Refine tool</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-D53B4BE3-9C9F-429C-B31A-6B09D57893D1\"></a><div class=\"head\">\n            <h1> Increase detail with the Refine tool</h1>\n         </div>\n         <p>Sometimes while sculpting, you may run out of polygons, making it hard to get detailed\n            features without squashing or stretching your mesh. The previous way around this issue\n            was to subdivide your model, which created too many polygons all over your mesh and\n            shrink your object. Or you could create a high-density mesh in another software product,\n            such as Maya or 3dsMax. \n            	 \n         </p>\n         <p>Instead of this, the \n            		<em class=\"strong\"><span class=\"MenuCascade\">Tessellate</span></em> option in the \n            		<span class=\"char_link\"><a href=\"GUID-C6AE844F-6CD4-49D4-98B2-09549BF89C49.htm\">Sculpting Tools Properties</a></span> retessellates your mesh and lets you add detail when and where you need it. \n            	 \n         </p>\n         <p>For an explanation of tessellation and what meshes are best suited, see \n            		<em class=\"strong\">Dynamic Tessellation</em> in the \n            		<span class=\"char_link\"><a href=\"GUID-7A2A01A6-D498-4961-918B-024D422B23DB.htm\">Sculpting Overview</a></span> section. \n            		\n            <div><a name=\"GUID-C242BC2D-4B89-4326-9F5D-7212E598D826\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>The \n                  		  <span class=\"MenuCascade\">Tesselate</span> option is available in every sculpting tool except \n                  		  <span class=\"MenuCascade\">Mask</span>, \n                  		  <span class=\"MenuCascade\">Erase</span>, and \n                  		  <span class=\"MenuCascade\">Freeze</span>. \n                  		\n               </div>\n            </div> \n         </p>\n         <p> <a name=\"OL_A13CCE352F0844E392A6D2D021D8CD48\"></a><p class=\"list-intro\">To increase the tessellation of your mesh</p>\n            <ol type=\"1\" start=\"1\">\n               <li>Load a mesh. \n                  		\n               </li>\n               <li>In the \n                  		  <span class=\"char_link\"><a href=\"GUID-C6AE844F-6CD4-49D4-98B2-09549BF89C49.htm\">Sculpting Tool properties</a></span>, activate the \n                  		  <span class=\"MenuCascade\">Tessellation</span> option in the \n                  		  <span class=\"MenuCascade\">Tessellation</span> section. \n                  		\n               </li>\n               <li>Select the \n                  		  <span class=\"MenuCascade\">Refine</span> <img src=\"../images/GUID-CF972903-6FD1-4CDF-A66B-3557985266C4-low.png\"> tool and click the mesh. If the mesh is unsuitable for triangulation, that is, if\n                  it has sculpt layers, subdivision levels, non-manifold edges or a PTEX setup, \n                  		   Mudbox offers to create a triangulated copy that you can work on. (You can also select\n                  the mesh and click \n                  		  <span class=\"MenuCascade\">Mesh <img src=\"../images/ac.menuaro.gif\"> Generate Tessellation Mesh</span>.) \n                  		\n               </li>\n               <li>In the \n                  		  <span class=\"MenuCascade\">Tessellation</span> section of the Sculpting Tool properties, turn on \n                  		  <span class=\"char_link\"><a href=\"GUID-C6AE844F-6CD4-49D4-98B2-09549BF89C49.htm#WS73099CC142F487553098682E12AC2FC2BC7-7A6B\">Follow Path</a></span> so the geometry moves along your drag path for a more interactive sculpting experience.\n                  \n                  		\n               </li>\n               <li>Choose \n                  		  <span class=\"MenuCascade\">Screen Pixels</span> in the Tesselate section Units Settings so the closer you zoom on your mesh, the\n                  more detail you\'re able to add. \n                  		\n               </li>\n            </ol>\n            <div><a name=\"GUID-51D5D2EC-C059-4D92-8372-4BC518C78487\"></a><div class=\"note-tip\"><span class=\"label label-target-language\">TIP:</span> <a name=\"UL_964B352B63554FCEB1CB90FA2B54831B\"></a><ul>\n                     <li>Toggle Tessellation on and off while you sculpt with \n                        				<em class=\"strong\">Shift</em> + \n                        				<em class=\"strong\">~</em> (tilde) \n                        			 \n                     </li>\n                     <li>Toggle between \n                        				<span class=\"MenuCascade\">Refine</span>/<span class=\"MenuCascade\">Reduce</span> and \n                        				<span class=\"MenuCascade\">Reduce</span>/<span class=\"MenuCascade\">Refine</span> as you sculpt by pressing \n                        				<em class=\"strong\">Ctrl</em>. \n                        			 \n                     </li>\n                     <li>When you work with the \n                        				<span class=\"MenuCascade\">Grab</span> <img src=\"../images/GUID-F1B6D501-7207-4933-AABC-491E262E5AEA-low.png\"> tool, toggle \n                        				<span class=\"char_link\"><a href=\"GUID-C6AE844F-6CD4-49D4-98B2-09549BF89C49.htm#GUID-F08145AA-2F04-4199-A8BA-FC83855252B7\">Twist</a></span> on and off as you work using \n                        				<em class=\"strong\">Ctrl</em> + \n                        				<em class=\"strong\">Shift</em> keys. \n                        			 \n                     </li>\n                     <li>If your model becomes stretched too thin, use the \n                        				<span class=\"MenuCascade\">Bulge</span> <img src=\"../images/GUID-52BEA03C-5A35-4E3E-B7B8-791A425FC3EF-low.png\"> tool with Tessellation enabled to add volume. \n                        			 \n                     </li>\n                     <li>You may want to turn Tessellation off for certain tools, such as \n                        				<span class=\"MenuCascade\">Pinch</span> <img src=\"../images/GUID-32A7D67B-DED8-4A7C-9E3D-8CC8544269A8-low.png\"> and \n                        				<span class=\"MenuCascade\">Smooth</span>.<img src=\"../images/GUID-5F4118B5-FC18-4C18-A7BA-7B4C57B4CC0E-low.png\">. \n                        			 \n                     </li>\n                     <li>Press \n                        				<em class=\"strong\">w</em> to turn off \n                        				<span class=\"MenuCascade\">Wireframe</span> display so you aren\'t distracted by the polygons. \n                        			 \n                     </li>\n                  </ul> \n               </div>\n            </div> \n         </p>\n         <div><a name=\"GUID-D48194F6-3F87-449E-93D8-D1671DEE29C5\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span> The \n               	 <span class=\"MenuCascade\">Falloff Type</span> set for the current sculpting tool also affects \n               	 <span class=\"char_link\"><a href=\"GUID-7A2A01A6-D498-4961-918B-024D422B23DB.htm#SECTION_86625DDE00334A9BAED07A5006A8871B\">Tessellation</a></span> behavior. \n               \n            </div>\n         </div>\n         <div class=\"section\"><a name=\"SECTION_0F11560E822A4CE2A70D51DB0D97361A\"></a> \n            <h2><a name=\"GUID-A6374195-E269-49C9-B6B2-5B198C030360\"></a>Related topics\n            </h2> <a name=\"UL_D7B16E18374D417888623D0294FD82A8\"></a><ul>\n               <li><span class=\"char_link\"><a href=\"GUID-E47C0BD2-2BFE-4843-B8DB-0C51AB346B54.htm\">Decrease detail with the Reduce tool</a></span> \n               </li>\n               <li><span class=\"char_link\"><a href=\"GUID-D2EFA3C9-1868-4E23-854D-E524EC2BA395.htm\">Add or remove detail with the Remesh tool</a></span> \n               </li>\n            </ul> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";