var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2020\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-12-18\">\n      <meta name=\"topicid\" content=\"GUID-E46A8CAD-B6C2-4FDA-AE2E-687F732A0A18\">\n      <meta name=\"indexterm\" content=\"creases\">\n      <meta name=\"indexterm\" content=\"hard edges\">\n      <meta name=\"indexterm\" content=\"edge data\">\n      <meta name=\"indexterm\" content=\"hard surfaces\">\n      <meta name=\"indexterm\" content=\"export edges\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Import and export objects with creasing and hard edges</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-E46A8CAD-B6C2-4FDA-AE2E-687F732A0A18\"></a><div class=\"head\">\n            <h1>Import and export objects with creasing and hard edges</h1>\n         </div>\n         <p><a name=\"GUID-5280BF16-0422-43E2-8EB8-E88E7349D14C\"></a>Using FBX, you can import objects with hard edges and creases modeled in other applications\n            such as Softimage, 3ds Max (smoothing groups) and Maya (edge and vertex creasing,\n            partial creasing). \n         </p>\n         <p><a name=\"GUID-73013E76-9117-43C9-BE22-FC48FEB046F2\"></a>This lets you continue work with the model in Mudbox, while preserving the appearance\n            of hard surfaces and features like sharp edges. \n         </p><a name=\"FIG_B8C859BA3E2D4F6998C224B724BA32FD\"></a><div class=\"figure-anchor\"><img src=\"../images/GUID-BD7ED5F8-9497-4810-8990-71004B7A5308-low.png\"></div><a name=\"OL_0185C350B1AD4C1D887D3844433FCB21\"></a><p class=\"list-intro\"><a name=\"GUID-7F34C0B3-C6F8-4A13-AA1F-10113214919E\"></a>To import, work with, and export objects with edges\n         </p>\n         <ol type=\"1\" start=\"1\">\n            <li>Export the object from your modeling software (for example, 3ds Max or Maya), ensuring\n               that you have set the FBX options you want. \n               <div><a name=\"GUID-CA3B42CB-F658-419B-9C6A-452FE53BF34D\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>When exporting models with creasing information from Maya, ensure that <span class=\"MenuCascade\" id=\"GUID-89E0CC88-33FB-466D-A2DB-5D489D90D384\">Smooth Mesh Preview</span> is active in Maya before you export, and turn on <em class=\"strong\">Smooth Mesh</em> (under <span class=\"MenuCascade\" id=\"GUID-0BEA99FD-0936-4943-8679-A55CFA662CDD\">Geometry</span>) in the FBX export options. \n                  </div>\n               </div> \n            </li>\n            <li>Load the exported mesh in Mudbox. (See also <span class=\"char_link\"><a href=\"GUID-85948B99-A817-4EFF-9D85-650177309077.htm\">Import using FBX</a></span>.) \n               <p><a name=\"GUID-A4FEC8E0-A945-44CD-A90E-F955EE8FB62B\"></a>Mudbox is set up to accurately display and subdivide the model and preserve its hard\n                  edges by default. To change or tweak this behavior, you can use the following options:\n                  \n               </p> <a name=\"UL_F9D532F1A6954B12859487DFB6C28E84\"></a><ul>\n                  <li>To toggle the display of creasing, use <span class=\"MenuCascade\" id=\"GUID-8F148625-2649-47CA-B6A4-FC6427948AE4\">Display</span> &gt; <span class=\"char_link\"><a href=\"GUID-DED6020A-A08E-44AC-BC5E-C45AEEBCE91C.htm#GUID-27881252-A22C-48DC-8629-8F4D256B493D\">Creases &amp; Hard Edges</a></span> in the main menu bar. \n                  </li>\n                  <li>To determine how creasing and hard edges are handled during subdivision, set the <span class=\"char_link\"><a href=\"GUID-F0A046A4-2580-4C84-932F-9CE79BAEE307.htm\"> \n                           	 Subdivision Options </a></span> you want. \n                     <p><a name=\"GUID-5BA15309-2D0F-4EED-93A9-B31EC424411F\"></a>For example, to have Mudbox treat edges like 3ds Max during subdivision, keep <span class=\"MenuCascade\" id=\"GUID-A8E917C2-821D-45A2-89D4-5D03793890C5\">Crease Hard Edges</span> in the <span class=\"char_link\"><a href=\"GUID-F0A046A4-2580-4C84-932F-9CE79BAEE307.htm\"> \n                              	 Subdivision Options </a></span> turned on. To have Mudbox subdivide edges like in Maya, turn <span class=\"MenuCascade\" id=\"GUID-635317FA-8ECD-4290-BEA9-009FE1602857\">Crease Hard Edges</span> off. \n                     </p> \n                  </li>\n               </ul> \n               <p><a name=\"GUID-499886C4-81D0-45EA-B3B9-24B6977BA6E0\"></a>Once the mesh is imported, you can sculpt, paint, or extract a normal map for the\n                  model. \n               </p> \n               <div><a name=\"GUID-3EB2BB17-EF45-4DCC-8810-333D660DB7B3\"></a><div class=\"note-tip\"><span class=\"label label-target-language\">TIP:</span>If you are extracting a texture map for a model with creases, ensure <span class=\"char_link\"><a href=\"GUID-2F153C51-BDC0-467B-A4E5-3D7053915FB7.htm#GUID-1CCB9FFA-6B58-4600-B5EA-93C8C7392CD1\">Use Creases &amp; Hard Edges</a></span> is on in the <span class=\"char_link\"><a href=\"GUID-2F153C51-BDC0-467B-A4E5-3D7053915FB7.htm\">Common map extraction options</a></span>. \n                  </div>\n               </div> \n            </li>\n            <li>(Optional) Export the model to another application, ensuring that <span class=\"MenuCascade\" id=\"GUID-F41AE1D9-3B24-4736-B0E7-0C480EE1B3BA\">Export Edge Creases</span> and <span class=\"MenuCascade\" id=\"GUID-B26B2029-D41D-4CD6-A848-ECC75BE0E745\">Export Had and Soft Edges</span> are turned on in the <span class=\"char_link\"><a href=\"GUID-0050AAF0-EF41-4D1B-BA1D-02DE7C304937.htm\">FBX preferences</a></span>. \n            </li>\n         </ol>\n         <div class=\"section\"><a name=\"SECTION_B4558C54923C42C3BA303E6AA5F3BB03\"></a> \n            <h2><a name=\"GUID-AD68065D-98FB-4211-A934-13EC137F5001\"></a>Related topics\n            </h2> \n            <p><a name=\"GUID-2A231FBC-BCD6-4732-BD7B-701CBB8B3E77\"></a> <span class=\"char_link\"><a href=\"GUID-5D5BA0F0-570A-4847-8389-79F3CE80E9C4.htm\">Preferences window</a></span> \n            </p> \n            <p><a name=\"GUID-DBDCA74F-64FE-445F-96C3-5AB42D746F69\"></a> <span class=\"char_link\"><a href=\"GUID-A602E288-A771-4225-B67B-6034CCFDF916.htm\">Extract a normal or displacement map</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";